# Generated by Django 2.2.7 on 2020-02-07 11:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0098_auto_20200204_1205'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='last_update_by_gm',
            field=models.DateTimeField(null=True),
        ),
        migrations.AddField(
            model_name='establishment',
            name='last_update_by_manager',
            field=models.DateTimeField(null=True),
        ),
    ]
